a.CatLink {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 13px;
	text-decoration: none;
}

.newMsg {
        color: red;
        font-weight: bold;
}

.IntroCol {
        padding-left:0.4em; 
	font-size: 11pt;
	font-family: Arial, Helvetica, Tahoma, Verdana;
        width:100%;
}

.ForumIntroTable {
        position:relative;
	font-size: 11pt;
	font-family: Arial, Helvetica, Tahoma, Verdana;
        width:100%;
}

.MsgBody {
        padding:0.32em;
        padding-top:2em;
        padding-bottom:2em;
        border-top:1px solid #EEE;
        margin:0.32em;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11pt;
}

.MsgAuthor
{
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11pt;
	font-weight:bold;
}

.ForumLinkCol {
        width:9.4em;
        padding-right:0.2em; 
        border-right:0.1em solid #CCC;
        text-align:center;
}

.ForumIntroCol {
        padding-left:0.4em; 
}

.MsgIndex {
	margin-top:0em;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11pt;
}

.mAx   {
        padding: 0.16em;
	background-color: #FF0;	
	text-decoration: bold;
	font-weight: bold;
}

.CatDesc {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	background: url("http://forums.watchnet.com/theme/Watchnet/images/tableHeaderbg3.gif");
}

.CatLockedName {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 13px;
	font-weight: bold;
}

.GenLink {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 12px;
	color: #000000;
}

.GenText {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, Tahoma, Verdana;
}

.ErrorText {
	color: #FF0000;
	font-size: 11px;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-weight: bold;
}
.SmallText {
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, Tahoma, Verdana;
}
.DateText {
	color: #000000;
	font-size: 10px;
	font-family: Arial, Helvetica, Tahoma, Verdana;
}
th {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 13px;
	text-align: left;
	color: #FFFFFF;
	font-weight: bold;
	background: url("http://forums.watchnet.com/theme/Watchnet/images/tableHeaderbg.gif");
}
a.thLnk:link { 
	font-size: 11px;
	text-decoration: underline; 
	color: #EEEEEE;
	vertical-align: +1px;
}
a.thLnk:visited { 
	font-size: 11px;
	text-decoration: underline; 
	color: #C2CDD6;
	vertical-align: +1px;
}
a.thLnk:hover { 
	font-size: 11px;
	text-decoration: underline; 
	vertical-align: +1px;
	color: #DEE2E6; 
}
.RowStyleA {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	background: #eeeeee;
}
.RowStyleB {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	background: #dee2e6;
}
.RowStyleC {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	background: #c2cdd6;
}
.MsgToolBar {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	background: url("http://forums.watchnet.com/theme/Watchnet/images/tableHeaderbg2.gif");
}
.ContentTable {
	background : #FFFFFF;
	width : 100%;
	border : 0px;
	padding : 0px;
	margin : 0px;
	border-spacing : 1px;
}
.PollTable { 
	background : #FFFFFF;
	border : 0px;
	padding : 0px;
	margin : 0px;
	border-spacing : 1px;
}
.DialogTable { 
	background: #FFFFFF;
	width : 50%;
	border : 0px;
	padding : 0px;
	margin : 0px;
	border-spacing : 1px;
}
.PreviewTable {
	background: #FFFFFF;
	width: 75%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-spacing: 1px;
}
.AnnonTable {
	background: #FFFFFF;
	width: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	border-spacing: 1px;
}
.AnnText { 
	color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	background: #f5d300;
}
.AnnSubjText {
	font-weight: bold;
}

a.PagerLink {
	color: blue;
}

a.PagerLink:hover {
	color: blue;
}

a.PagerLink:visited {
	color: blue;
}


.LevelText {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
}
.MsgSubText {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
}
.MsgBodyText {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
}
.FormattingToolsBG {
	background: #000000;
}
.FormattingToolsCLR {
	background: #FFFFFF;
}
.MiniTable {
	background: #FFFFFF;
	border : 0px;
	padding : 0px;
	margin : 0px;
	border-spacing : 1px;	
}
.quote {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	color: #444444;
	background: #FAFAFA;
	border: #c2cdd6;
	border-style: solid;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px
}
.dashed {
	border: #1B7CAD;
	border-left-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-style: dashed;
}
.adminColor {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}
.modsColor {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	color: #00BB00;
	font-weight: bold;
}
.brdrNormal {
	border: #000000;
	border-style: solid;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	background-repeat: repeat;
	background-position: top;
}
.brdrSelected {
	border: #000000;
	border-style: solid;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	background-repeat: repeat;
	background-position: top;
}
input.button {
        background: #EEEEEE;
	color: #000000;
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	font-weight: normal;
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	border-color: #B4B2B4 #444444 #444444 #B4B2B4;
	         
}
form {
	padding: 0px; 
	margin: 0px;
}
a.UserControlPanel {
	font-family: Arial, Helvetica, Tahoma, Verdana;
	font-size: 11px;
	color: #006699;
	text-decoration:none;
}
